uuid:
  -
    value: cc89669e-b361-4268-84f4-e8baf88e10e3
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:28:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_culture_sh_159597659_the_oldest_theater_180_degrees_pano_photo.jpg
thumbnail:
  -
    alt: 'Epidaurus, the oldest theater in ancient Greece'
    title: null
    width: 1920
    height: 938
    target_type: file
    target_uuid: 9bfe0f57-0a47-44df-96f2-682b892867df
created:
  -
    value: '2019-11-01T10:23:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:28:52+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 6a719840-f216-4a25-a264-a166a5dfb003
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Epidaurus, the oldest theater in ancient Greece'
    title: ''
    width: 1920
    height: 938
    target_type: file
    target_uuid: 9bfe0f57-0a47-44df-96f2-682b892867df
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9bfe0f57-0a47-44df-96f2-682b892867df
      - file.file.9bfe0f57-0a47-44df-96f2-682b892867df
    taxonomy_term:
      - taxonomy_term.regions_destinations.6a719840-f216-4a25-a264-a166a5dfb003
